[android-components](../../../index.md) / [mozilla.components.concept.engine](../../index.md) / [HitResult](../index.md) / [VIDEO](./index.md)

# VIDEO

`data class VIDEO : `[`HitResult`](../index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/engine/src/main/java/mozilla/components/concept/engine/HitResult.kt#L26)

If the HTML element was of type 'HTMLVideoElement'.

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `VIDEO(src: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`)`<br>If the HTML element was of type 'HTMLVideoElement'. |

### Properties

| Name | Summary |
|---|---|
| [src](src.md) | `val src: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
